package com.example.beijing_daxing.been;

import org.litepal.crud.LitePalSupport;

/**
 * @author wanghao
 * @date 2024/5/13  16:40
 */
public class RFIDLocation extends LitePalSupport {

    private int id;
    private String epcCode;
    private String locationCode;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getEpcCode() {
        return epcCode;
    }

    public void setEpcCode(String epcCode) {
        this.epcCode = epcCode;
    }

    public String getLocationCode() {
        return locationCode;
    }

    public void setLocationCode(String locationCode) {
        this.locationCode = locationCode;
    }
}
